<ion-side-menus enable-menu-with-back-views="false">
    <ion-side-menu-content>
        <ion-nav-bar class="bar-dark">
            <ion-nav-back-button>
            </ion-nav-back-button>

            <ion-nav-buttons side="left">
                <button class="button button-icon button-clear ion-navicon" 
                        menu-toggle="left">
                </button>
            </ion-nav-buttons>
        </ion-nav-bar>
        <ion-nav-view name="menuContent"></ion-nav-view>
    </ion-side-menu-content>

    <ion-side-menu side="left">
        <ion-header-bar class="bar-dark">
            <h1 class="title">Menu</h1>
        </ion-header-bar>
        <ion-content class="has-header">
          <div class="list">
            <!-- SORT -->
            <div class="item item-divider-platform">Sort</div>
            <ion-radio ng-model="menuCtrl.settings.sortMode"
                       ng-value="'latestFirst'"
                       ng-change="menuCtrl.updateSortMode()"
                       name="sort">
              <i class="icon ion-arrow-down-c"></i>&nbsp;latest first</ion-radio>
            <ion-radio ng-model="menuCtrl.settings.sortMode"
                       ng-value="'oldestFirst'"
                       ng-change="menuCtrl.updateSortMode()"
                       name="sort">
              <i class="icon ion-arrow-up-c"></i>&nbsp;oldest first</ion-radio>
                 
            <!-- LANGUAGES -->
            <div class="item item-divider-platform">Language</div>
            <ion-radio ng-model="menuCtrl.settings.currentLanguage"
                       ng-value="'enq'"
                       ng-change="menuCtrl.updateLanguage()"
                       name="language">English</ion-radio>
            <ion-radio ng-model="menuCtrl.settings.currentLanguage"
                       ng-value="'de'"
                       ng-change="menuCtrl.updateLanguage()"
                       name="language">German</ion-radio>
           
            <!-- OTHER -->
            <div class="item item-divider-platform">Other</div>
            <ion-item menu-close ng-click="menuCtrl.showConfirm()">
              <i class="icon ion-power"></i>
              Logout
            </ion-item>
          </div>

            <ion-list>

            </ion-list>
        </ion-content>
    </ion-side-menu>
</ion-side-menus>
